Module
Contents
Index 🔎︎

## TIDVÄRDE

TIDVÄRDE returnerar det interna tidstalet från en text som omsluts med citattecken och som kan visa ett möjligt tidsformat.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Det interna talet, som anges som ett decimaltal, är ett resultat av det datumsystem som används i LibreOffice för beräkning av datumuppgifter.

Om textsträngen också innehåller ett år, en månad eller en dag så returnerar TIDVÄRDE endast bråkdelen av konverteringen.

### Syntax

TIDVÄRDE("text")

Text är ett giltigt tidsuttryck som ska anges inom citattecken.

### Exempel

=TIDVÄRDE("4PM") returnerar 0,67. Om du använder tidsformatet TT:MM:SS får du då resultatet 16:00:00.

=TIDVÄRDE("24:00") returnerar 1. Om du använder tidsformatet TT:MM:SS är värdet 00:00:00.